Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.kernel.org/pub/scm/git/git.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'git-tag.sh')
-rwxr-xr-xgit-tag.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/git-tag.sh b/git-tag.sh
index e71028695c..2435a75f7a 100755
--- a/git-tag.sh
+++ b/git-tag.sh
@@ -8,6 +8,11 @@ usage () {
exit 1
}
+die () {
+ echo >&2 "$*"
+ exit 1
+}
+
annotate=
signed=
force=